.headerlink10_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}

#callingoptions {
    position: absolute;
    width: 522px;
    left: 14px;
    top: 230;
}

#pricingsummary {
    width: 178px;
    right: 17px;
}

.inlineNoLink11 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #003399;
}

.inlinelink11 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #003399;
    text-decoration: underline;	
}

.inlinelink11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: underline;
	font-weight: bold;
}


.dslleftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #094D9C;
	font-weight: bold;
	text-decoration: underline;
}
.newcondkbluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #094D9C;
	font-weight: bold;
}
.newcondkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #094D9C;
}

.newsvcindent {
	padding-left: 5px;
}

.newcondkredbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B44800;
	font-weight: bold;
}
.newcondkred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B44800;
}
.newconltbluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5B89BD;
	font-weight: bold;
}
.newconltblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5B89BD;
}
.newconprodlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #094D9C;
	text-decoration: underline;
	font-weight: bold;
}
.currentservicetableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.rightcolumn11nobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}

.header14boldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B44800;
	font-weight: bold;
}

.header14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.rightcolumnboldwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.chargesHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

.chargesHeaderBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}

.redtableheaderbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B44800;
}

.redtableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B44800;
}


td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

.regularbold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	font-weight: bold;
}


p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

#disclaimerPopUp {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000;
    position: absolute;
    top: 6px;
    left: 4px;
}

#disclaimerButtons {
    float: right;
    position: relative;
    top: 40px;
    left: -10px;
}

#newLeftNavContent {
    position: absolute;
    left: 8px;
    top: 145px;
    width: 195px;
    background: #fff;
    border: 0px solid #000;
}

.dslText {
    font-family: Verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

.newLeftNavTitle {
    background-color: #094d9c;
    color: #fff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 6px;
    text-align: center;
}

.newLeftNavText {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    margin-left: 6px;
}

#newCenterContent {
    background: #fff;
    border: 0px solid #000;
    voice-family: "\"}\"";
    voice-family: inherit;
    margin-left: 201px;
    margin-right: 16px;
}
html>body #newCenterContent {
    margin-left: 201px;
    margin-right: 16px;
}

.newCenterTitle {
    background-color: #d6e1ee;
    color: #094d9c;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding: 6px;
    padding-left: 18px;
}

.newCenterHeader {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    margin-left: 6px;
}

#newMapPopUp {
    width: 400px;
}

.newMapPopUpTitle {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    background-color: #094d9c;
    height: 33px;
    padding: 8px;
}

.navMapPopUpButton {
    position: absolute;
    top: 4px;
    right: 4px;
}

ul.bulletImage {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

li.ulText {
    background-image: url("../imgs/main_icon_arrow.gif");
    background-repeat: no-repeat;
    margin-left: 18px;
    padding-left: 22px;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
}

#leftNavContent {
    background-color: #D6E1EE;
    position: relative;
    left: 0px;
    top: 0px;
    width: 149px;
}

.leftNavHeaderBg {
    background-color: #094D9C;
}

.leftNavHeader {
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}

div.row {
    clear: both;
    padding: 0px;
}

div.row span.spacer {
    float: left;
    width: 10px;
    text-align: right;
}

div.row span.step {
    font-size: 10px;
    font-weight: bold;
    color: #B74D18;
    float: right;
    width: 127px;
    text-align: left;
}

div.row span.stepTextBold {
    font-size: 10px;
    font-weight: bold;
    color: #000;
    float: right;
    width: 127px;
    text-align: left;
}

div.row span.stepText {
    font-size: 10px;
    color: #000;
    float: right;
    width: 127px;
    text-align: left;
}

.stepTextUrl {
    font-size: 10px;
    font-weight: bold;
    color: #094D9C;
    float: right;
    width: 127px;
    text-align: left;
    text-decoration: underline;
}

.hSpacer {
    clear: both;
}
    
.hLine {
    background-image: url('../imgs/horizontal_pixel.gif');
    height: 1px;
    width: 100%;
}

#rightNavContent {
    position: relative;
    left: 0px;
    top: 0px;
    align: right;
    width: 178px;
}

.rightNavPricingTitle {
    background-color: #B74D18;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;    
    padding: 8px;
}

.requiredRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B44800;
}

.rightNavPricingBody {
    background-color: #D6E1EE;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    padding: 8px;
}

.rightNavPricingBodyLabel {
    font-weight: normal;
}

.rightNavPricingBodyParam {
    font-weight: bold;
}

.rightNavPricingTotal {
    background-color: #D6E1EE;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    padding: 8px;
}

.rightNavHelpIndent {
    position: relative;
    float: left;
	margin-top: 10px;
	background: #fff;
	text-align: right;
	width: 26px;
}

.rightNavHelpBody {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    position: relative;
    float: right;
    margin-top: 10px;
    text-align: left;
    width: 150px;
}

.rightNavHelpHeader {
    color: #094d9c;
    font-weight: bold;
}

.rightNavHelpPhone {
    font-weight: bold;
}

#centerContent {
    background:#fff;
    border: 1px solid #000;
    margin-right: 20px;
    width: 426px;
}

.centerTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B74D18;
    padding: 10px;
}

.centerBold {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}

.leftNavStep {
	font-size: 10px;
	font-weight: bold;
	color: #b74d18;
}

.errorMsgBorderColor {
    background-color: #CF2D2D;
}

.errorMsgTextColor {
    color: #CF2D2D;
}

.leftNavHeaderBgColor {
    background-color: #094D9C;
}

.leftNavBodyBgColor {
    background-color: #D6E1EE;
}

.rightNavHeaderBgColor {
    background-color: #B74D18;
}

.rightNavHeaderBgColor2 {
    background-color: #094D9C;
}

.rightNavBodyBgColor {
    background-color: #D6E1EE;
}

.rightNavBodyBgColor2 {
    background-color: #EAF0F6;
}

.rightNavBodyBgColor3 {
    background-color: #D6E1EE;
}

.rightNavTotalBgColor {
    background-color: #ADC4DE;
}

.orderingHelpText {
    color: #094d9c;
}

.centerTable {
    margin-left: 10px;
    margin-right: 10px;
    width: 400px;
}

.centerText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    font-weight: normal;
    padding:10px;
}

div.headerRow {
    clear: both;
    padding: 0px;
}

div.row span.phoneNumber {
    float: left;
    width: 100px;
}

div.row span.vLine {
    width: 1px;  
    height: 24px;
    clip:rect(0,1px,20px,0);  
    background: url("../imgs/vertical_pixel.gif");
    margin-left: -2px;
}

div.row span.callingPlan {
    float: right;
    text-align: left;
    width: 100px;
}

.centerPhoneTableHeader {
    background-color: #d6e1ee;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 6px;
}

.bodyHeader {
    background: url("../imgs/headerCorner.gif") top right no-repeat;
    background-color: #094D9C;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 8px;
}

.bodyHeaderBgColor {
    background-color: #094D9C;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

.bodyHeaderBgColor2 {
    background-color: #D6E1EE;
}


.outsidecolumntext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.outsidecolumntextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.bodyText {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    padding: 8px;
}

.bodyTextBold {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: bold;
}

.headerText {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}

.headerTextBold {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: bold;
}

.middletext10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.cpePaslHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
}

.outsidecolumnheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.middlecolumnheader1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B74D18 ;
}

.thankyouredheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B44800 ;
}

.middlecolumnheader1large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B74D18 ;
}

.middlecolumnheader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.disclaimerbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

.disclaimergrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.disclaimergreybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}

body {
	margin-top: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
}

.contentlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}

.contentlinkmiddletable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}

.outsidecontentlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}

.breadcrumblink_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}

.outsideheaderwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.middleheaderwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.headingIndent {
	padding-left: 12px;
}
.tvcellFormat {
	background-image: url(../imgs/dot_vert_peach.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
	vertical-align: top;
}
.tvfirstcellFormat {
	background-image: url(../imgs/dot_vert_peach.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
	vertical-align: top;
}
.tvlastcellFormat {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 6px;
	padding-right: 6px;
	vertical-align: top;
}
.horizontalDot {
	background-image: url(../imgs/dot_horiz_peach.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.callingFeatureIndent {
	padding-left: 10px;
}
.callingFeautureCellPad {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px
}
.bulletPad {
	margin-top: 15px;
}
.featuresBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6B94C4;
}
.youownPadding {
	padding-top: 10px;
}
.networkcellFormat {
	background-image: url(../imgs/vertical_pixel.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 8px;
	vertical-align: top;
}
.networkcellFormatnoLine {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
	vertical-align: top;
}
.networkfirstcellFormat {
	background-image: url(../imgs/vertical_pixel.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
	vertical-align: top;
}
.networklastcellFormat {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 6px;
	vertical-align: top;
}
.bluehorizontalDot {
	background-image: url(../imgs/horizontal_pixel.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.billingPad {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	vertical-align: top;
}
.wallgardenTableLeftSpace {
	padding-left: 20px;
	padding-right: 80px;
}
.tvBasicIndent {
	background-image: url(../imgs/vertical_pixel.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-left: 5px;
	padding-right: 15px;
	vertical-align: top;
}
.tvBasicRightDot {
	background-image: url(../imgs/vertical_pixel.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.blueTitleText{
	font-size:18px;
	color:#053368;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.validateTermTable td{
	font-weight:900;
}
.validateTermTable li{
	padding:.5em 0;
}
.validateTermTable ul{
	margin:0 1em 1em;
}
.vTTLabel{
	text-align:right;
	width:100px;
	padding:1em 0 0 0;
}
.vTTCost{
	padding:1em 0 0 5px;
}
.contentCell{
	padding:5px 10px;
}
.headerTitleText{
	font-size:14px;
	color:#094D9C;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.sectionHeader {
	background-color:#094D9C;
}
.sectionDivider {
	background:url('https://iot.qwest.com/www/global/images/dotLineHoriz3.gif') repeat-x left center;
	padding:5px 0;
}
.fieldLabel{
	text-align:right;
	padding:0 5px 0 0;
}
.textInputBox
{
	margin-top:5;
	margin-bottom:5;
	margin-right:5;
}


.orderingHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	font-weight: 700;
}
.sectionNav:link
{
	color: #0000FF;
	text-decoration: underline;
	font-weight: 700;
	font-size:10px;
}
.sectionNav:visited
{
	color: #0000FF;
	text-decoration: underline;
	font-weight: 700;
	font-size:10px;
}
.sectionNavParagraph
{
	margin-top:5;
	margin-bottom:0;
	font-size:9px;
	font-weight: 700;
}
.inactiveSectionNavParagraph
{
	color:#979797;
	font-weight: 700;
	font-size:10px;
	margin-top:20;
	margin-bottom:0;
}
.headingBoxHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 700;
	color: #000000;
}
.titleCell
{
	padding-top:3;
	padding-bottom:3;
	padding-left:10;
	padding-right:12;
	color:#333333;
	font-weight:700;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:center;
	text-align:left;
}
.featureBulList
{
	margin-left:0px;
	padding-left:15px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:1.5;
}
.contentCell
{
	padding-top:13;
	padding-bottom:13;
	padding-left:10;
	padding-right:10;
	vertical-align:top;
	text-align:left;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.disclaimerCell
{
	padding-top:10;
	padding-bottom:10;
	padding-left:0;
	padding-right:0;
	vertical-align:top;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.radioButtonCell
{
	padding-top:15;
	padding-bottom:5;
	padding-left:0;
	padding-right:0;
	vertical-align:top;
	text-align:left;
}
.radioButton
{
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
}
.loudSavingsText
{
	font-size:12px;
	color:#B54900;
	font-weight:700;
}
.basicPrice
{
	font-size:11px;
	color:#B54900;
	font-weight:700;
	vertical-align:top;
	text-align:right;
}
.savingsAmt
{
	font-size:11px;
	color:#B54900;
	vertical-align:top;
	text-align:right;
}
.savingsDesc
{
	padding-left:3;
	font-size:9px;
	color:#000000;
	vertical-align:top;
	text-align:left;
}
.youSaveText
{
	font-size:13px;
	color:#508A11;
	font-weight:700;
}